#bestsellers-header {
    background-image: url("/lib/maxnature/title-bg2.png");
    background-repeat: no-repeat;
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    height: 22px;
    margin: 10px 0;
    padding: 7px 0 0 16px;
    width: 744px;
}

.vwd-product-list {
}
.vwd-product-list span {
    display: block;
    float: left;
    margin: 15px 0 0;
    padding: 4px;
    position: relative;
    text-align: center;
    width: 164px;
}
.vwd-product-list span .name {
    font-weight: bold;
}
.vwd-product-list span .price {
    display: inline;
    text-decoration: none;
    margin:0;
    padding:0;
}
.vwd-product-list span .sale-price {
    display: inline;

    margin:0;
    padding:0;
}
.vwd-product-list span .price-bold {
    display: inline;
    font-weight: bold;
}
.vwd-product-list span .sale-price-bold {
    color: #CC0000;
    display: inline;
    font-weight: bold;
}

#vwd-carousel {
    display: inline-block;
    float: left;
    margin-left: 0;
    width: 695px !important;
}
#carousel-left {
    float: left;
    height: 200px;
    margin-left: 3px;
    width: 28px;
}
#carousel-right {
    float: right;
    height: 200px;
    margin-right: 3px;
    width: 28px;
}
#carousel-left span {
    background: url("/lib/maxnature/arrow-left.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 56px;
    position: relative;
    top: 60px;
    width: 28px;
}
#carousel-right span {
    background: url("/lib/maxnature/arrow-right.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 56px;
    position: relative;
    top: 60px;
    width: 28px;
}

#vwd-home-products {
    display: inline-block;
    margin-top: 20px;
}

#vwd-new-items, #vwd-home-our-favorites {
    float: left;
    width: 365px !important;
}
#vwd-new-items {
    margin-right: 20px;
}


h2.new-items, h2.our-favorites {
    background: url("/lib/maxnature/home-title-bg2.png") no-repeat scroll 0 0 transparent;
    color: #000000;
    font-size: 14px;
    height: 30px;
    margin-bottom: 15px;
    padding: 7px 0 0 14px;
    text-indent: 0;
    text-transform: uppercase;
}


#vwd-home-products .products {
    border-bottom: 1px dotted #A1A1A1;
    clear: both;
    display: inline-block;
    padding: 10px 0;
}
#vwd-home-products .products .images {
    float: left;
    height: 110px;
    text-align: center;
    width: 120px;
}
#vwd-home-products .products .product-details {
    margin-left: 120px;
    padding: 0 10px 0 20px;
    width: 223px;
}
#vwd-home-products .product-details h3 {
    margin: 5px 0;
}
#vwd-home-products .price-info {
    font: bold 17px Arial;
}
#vwd-home-products .product-caption {
    margin: 5px 0;
}
#vwd-home-products .read-more {
    text-align: right;
}
#vwd-home-products .read-more a {
    font-size: 11px;
    text-decoration: underline;
}


#vwd-home-products .sale-price {
margin-left:20px;
color:#bb0000;
}
/*
#vwd-home-products .cross {
text-decoration: line-through;
}
*/

#recenthistory {
    bottom: 0;
    margin-top: 20px;
    position: fixed;
    right: 20px;
}
.recently-header {
    background: url("/lib/maxnature/recently-viewed-header.png") no-repeat scroll 0 0 transparent;
    height: 27px;
}
#recentTitle {
    cursor: pointer;
    height: 27px;
}
#image-pics {
    background-color: #FFFFFF;
    padding: 5px 10px;
}
.recently-body {
    background-color: #FFFFFF;
    padding: 0 10px;
}

#products-wrapper {
    width: 226px;
}
.recentitem {
    background-color: #FFFFFF;
    border-bottom: 1px solid #CBCBCB;
    clear: both;
    display: inline-block;
    padding: 10px;
    vertical-align: top;
    width: 226px;
}
.recentitem img {
    float: left;
    margin-right: 10px;
}
.recent-product {
    margin-left: 55px;
}
.recent-name a {
    display: block;
    font-size: 11px;
}
.recent-price {
    color: #CC0000;
}
